View Issue Details

IDProjectCategoryView StatusLast Update
0000335Kali Linux[All Projects] Kali Package Bugpublic2013-08-16 14:00
Reportersaberzaid Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.0.4Fixed in Version1.0.5 
Summary0000335: missing icons from the menus
Descriptionhello dev

i cant find the menu entry for openvas and The Greenbone Security Assistant

thank you

Activities

muts

2013-08-12 14:03

administrator   ~0000727

Added icons to menu.

Issue History

Date Modified Username Field Change
2013-05-02 21:35 saberzaid New Issue
2013-08-12 14:03 muts Note Added: 0000727
2013-08-12 14:03 muts Status new => closed
2013-08-12 14:03 muts Assigned To => muts
2013-08-12 14:03 muts Resolution open => fixed
2013-08-12 14:03 muts Status closed => resolved
2013-08-12 14:03 muts Product Version => 1.0.4
2013-08-12 14:03 muts Fixed in Version => 1.0.4
2013-08-12 14:03 muts Target Version => 1.0.4
2013-08-16 14:00 dookie Fixed in Version 1.0.4 => 1.0.5